@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/



/* codex-animenooto-standard */
:root{--color_main:#5d72a2;--color_header_text:#5d72a2;--color_footer_bg:#5d72a2;--color_gnav_bg:#5d72a2;--color_htag:#5d72a2;--color_bg:#fbfbf8;}
.c-postThumb__cat{background:#5d72a2;color:#fff;}
.post_content h2:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)){background:#5d72a2;color:#fff;border-radius:0;}
.p-profileBox__btnLink{background:#5d72a2!important;}
.l-header__gnav,.l-header__spNav{background:#5d72a2;color:#fff;}
.c-widget__title.-side{background:#5d72a2!important;color:#fff;}
